/*
________________________________________
EX_word products_common.css
update 051212
________________________________________
*/

/*.varie
________________________________________*/
body.varie .sideNavi .sidenaviDir .snVarie .level4,
body.study .sideNavi .sidenaviDir .snStudy .level4,
body.compact .sideNavi .sidenaviDir .snCompact .level4,
body.simple .sideNavi .sidenaviDir .snSimple .level4,
body.language .sideNavi .sidenaviDir .snLanguage .level4,
body.medical .sideNavi .sidenaviDir .snMedical .level4{display:block !important;}

#mainCol div.indexPr{position:relative; width:570px; background:transparent url(../img/bg_products.gif) left bottom no-repeat; padding-bottom:10px; margin-bottom:25px;}
#mainCol div.indexPr div{width:570px; background:transparent url(../img/bg_products.gif) left top no-repeat; padding-top:10px;}
#mainCol ul.indexPr{margin-top:20px;}
#mainCol ul.indexPr li{float:left; width:170px; height:140px !important; text-align:center;}
#mainCol ul.indexPr li img{margin:0 auto;}

#mainCol div.indexPr div{height:auto !important; height:440px; min-height:420px;}
#mainCol div.indexPr h3,#mainCol div.indexPr h4,#mainCol div.indexPr h5,#mainCol div.indexPr h6,#mainCol div.indexPr p{margin-left:15px; margin-right:15px;}
#mainCol div.indexPr h3{margin-top:15px;}
#mainCol div.indexPr h6{margin-top:0px;}
#mainCol div.indexPr p{width:240px;}
#mainCol div.indexPr p.productPhoto {float: right;}
#mainCol div.indexPr p.productPhoto img{position:absolute !important; top:60px; right:10px;}
#mainCol div.indexPr .libArea{margin-top:25px; height:auto !important; min-height:20px; background-image:none;}
#mainCol div.indexPr .libAreaL{margin-top:25px; height:auto !important; min-height:20px; background-image:none; clear:both;}
#mainCol div.indexPr .libAreaL p{width:540px !important;}
#mainCol div.indexPr h3{background:none !important; background-image:none;}





#mainCol ul.pnNavi{width:590px; margin-bottom:0 !important; margin-bottom:-20px; margin-right:-20px; font-size:100%; }
#mainCol ul.pnNavi li{display:block; width:180px; float:left; background:transparent url(../img/bg_pnnavi.gif) top left no-repeat; margin:0 15px 10px 0; padding:5px 0 0 0;}
#mainCol ul.pnNavi li.pn04{display:block; width:570px; background:transparent url(../img/bg_pnnavi_04.gif) top left no-repeat;}
#mainCol ul.pnNavi li.pn05{display:block; width:275px; background:transparent url(../img/bg_pnnavi_05.gif) top left no-repeat;}
#mainCol ul.pnNavi li.pn06{display:block; margin-left:5px; width:275px; background:transparent url(../img/bg_pnnavi_05.gif) top left no-repeat;}
#mainCol ul.pnNavi a{display:block; width:180px; background:transparent url(../img/bg_pnnavi.gif) bottom left no-repeat; padding-bottom:5px;}
#mainCol ul.pnNavi li.pn04 a{width:570px; background:transparent url(../img/bg_pnnavi_04.gif) bottom left no-repeat;}
#mainCol ul.pnNavi li.pn05 a,
#mainCol ul.pnNavi li.pn06 a{width:275px; background:transparent url(../img/bg_pnnavi_05.gif) bottom left no-repeat;}
#mainCol ul.pnNavi a{text-align:center; text-decoration:none !important; font-weight:bold; color:#333; padding-top:5px; line-height:1.1em;}
#mainCol ul.pnNavi a:hover{text-decoration:none !important; font-weight:bold; color:#F9C626;}

#mainCol ul.pnNavi a.current{text-decoration:none !important; font-weight:bold; color:#CCC;}

#mainCol div.exArea div.dicLeft{float:left; width:240px; position:relative; background:none; margin-left:15px; margin-right:-20px;}
#mainCol div.exArea div.dicLeftL{float:left; width:240px; position:relative; background:none; margin-left:15px; margin-right:-20px;}
#mainCol div.exArea div.dicRight{float:right; width:240px; position:relative; height: 100%; background:none; margin-right:15px; margin-left:-20px;}
#mainCol div.exArea div.dicLeft h4,
#mainCol div.exArea div.dicRight h4,
#mainCol div.exArea div.dicLeft p,
#mainCol div.exArea div.dicRight p{width:140px; margin:0 -20px 0 0;}
#mainCol div.exArea div.dicLeft p,
#mainCol div.exArea div.dicRight p{margin-bottom:25px;}
#mainCol div.exArea div.dicLeft div.photoArea,
#mainCol div.exArea div.dicRight div.photoArea{width:90px; height: 1%;/* position:absolute; top:0; left:150px;*/ float:right; margin:0 0 -100px -90px; _ margin:0 0 -140px -90px; background:none !important;}

.clear-fix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear-fix {display: inline-block;}
/* Hides from IE-mac \*/
 * html .clear {height: 1%;}
.clear-fix {display: block;}
/* End hide from IE-mac */


#mainCol table.dicData{width:570px; margin-bottom:30px;}
#mainCol table.dicData th{width:60px; text-align:left; background:#EEE;}
#mainCol table.dicData th,
#mainCol table.dicData td{padding:5px; border:1px solid #CCC;}


#mainCol div.indexpArea{width:590px; margin-top:30px; margin-right:-20px;}



#mainCol div.indexpArea div.col{width:180px; background:transparent url(../../img/bg_indexp.gif) left bottom no-repeat; padding-bottom:5px; float:left; margin:0 15px 15px 0;}
#mainCol div.indexpArea div.col div{width:180px; background:transparent url(../../img/bg_indexp.gif) left top no-repeat; padding-top:5px;}
#mainCol div.indexpArea div.col img{margin:0 0 0 4px;}
#mainCol div.indexpArea p{width:170px; margin-left:5px; background:transparent url(../../img/bg_indexp_link_01.gif) left top no-repeat;}
#mainCol div.indexpArea p a{display:block; text-decoration:none; color:#333; padding:5px 0 0 15px}
#mainCol div.indexpArea p a:hover{background:transparent url(../../img/bg_indexp_link_02.gif) left top no-repeat; text-decoration:underline;}


/*--------------------------------
200.01.16 追加
--------------------------------*/
.detail-col {
	width: 538px;
	_width: 572px;
	padding: 10px 14px;
	margin-bottom: 25px;
	border: 1px solid #ccc;
}

.img-left {
	float: left;
}
.zoom-box-l {
	text-align: right;
	float: left;
	padding-right: 5px;
	margin-bottom: 10px;
}

.zoom-box-l a img {
	margin-right: 4px;
}

/*--------------------------------
2008.12.15 追加
--------------------------------*/
.banar_area{
margin-top: 10px;
margin-bottom: 10px;
}


/*--------------------------------
2009.01.05 追加
--------------------------------*/
#mainCol div.index-wrap {width:570px; background:#fff url(../img/bg_products.gif) left bottom no-repeat; padding-bottom:10px;}
#mainCol div.index-wrap-t {width:570px; background:#fff url(../img/bg_products.gif) left top no-repeat; padding:10px 0 0 0; margin: 0;}
#mainCol div.index-wrap-rep { background:#fff url(../img/bg_products_rep.gif) repeat-y;}
#mainCol div.index-wrap-rep:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#mainCol div.index-wrap-rep {display: inline-block;}
/* Hides from IE-mac \*/
* html #mainCol div.index-wrap-rep {height: 1%;}
#mainCol div.index-wrap-rep {display: block;}
/* End hide from IE-mac */

#mainCol div.index-wrap div.indexPr{position:relative; width:570px; background: none;}
#mainCol div.index-wrap div.indexPr div{width:570px; background: none;}
#mainCol div.index-wrap div.indexPr .libArea{
	margin-top:0px;
	height:auto !important;
	min-height:0px;
	background-image:none;
}
#mainCol div.index-wrap .detail-col {width: 538px; _width: 572px; padding: 10px 14px 35px 14px; margin: 0; border: none;}
#mainCol div.index-wrap div.exArea{width:566px; border: none; padding-bottom:25px; margin: 0;}
#mainCol div.index-wrap div.exArea div{width:566px; padding-top:10px;}



/*--------------------------------
2010.01.14 追加
--------------------------------*/
#products .mainBody #mainCol .indexpArea .cate {
	width: 270px;
	margin-bottom: 25px;
}
#products .mainBody #mainCol .indexpArea .til {
	height: 27px;
	width: 270px;
	margin-bottom: 5px;
}

#products .mainBody #mainCol .indexpArea .txt {
	font-size: 12px;
}
#products .mainBody #mainCol .indexpArea .cate .name {
	font-size: 11px;
}
#products .mainBody #mainCol .indexpArea .line {
	width: 570px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #cccccc;
	height: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#products .mainBody #mainCol .indexpArea .cate .name_b {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
#products .mainBody #mainCol .indexpArea .cate .tb {
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#products .mainBody #mainCol .indexpArea .cate .tb td {
	margin: 0px;
	padding: 0px;
	line-height: 13px;
}